/* -------------------------------------------------------------- */
/* = GLOBAL
/* -------------------------------------------------------------- */


/* #Basic Styles
================================================== */
body{
	background: #fff;
	color: #444;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	font-size:10px;
}

h1, h2, h3, h4, h5, h6{
	color:#f99d29;
	font-weight:normal;
	line-height:105%;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{ font-weight: inherit; }
h1 { font-size: 28px; margin-bottom: 20px; }
h2 { font-size: 23px; margin-bottom: 20px; }
h3 { font-size: 18px;  margin-bottom: 15px; }
h4 { font-size: 16px; margin-bottom: 15px; }
h5 { font-size: 12px; }
h6 { font-size: 13px;}
.subheader{ color: #777; }

p { margin: 0 0 10px 0; }
p img { margin: 0; }
p.lead { line-height: 27px; color: #777;  }

em { font-style: italic; }
strong { font-weight: bold;}
small { font-size: 80%; }

/*	Blockquotes  */
blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
blockquote cite { display: block; font-size: 12px; color: #555; }
blockquote cite:before { content: "\2014 \0020"; }
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin:30px 0px 30px 0px; height: 0; }


/* #Links
================================================== */
a { color:#387899; text-decoration:none; outline: 0; }
a:hover, a:focus { color:#52a4ce; }
p a, p a:visited { line-height: inherit; }



/* #Images
================================================== */
img.scale-with-grid {
	max-width: 100%;
	height: auto;
}


/* #Buttons
================================================== */

.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"],
#content .paging li a{
	color: #444;
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
	margin-bottom: 20px;
	line-height: normal;
	padding: 6px 10px;
}

.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
#content .paging li a:hover{
	color: #222;
}

.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active,
#content .paging li a.active{
	border: 1px solid #666;
}

.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center; }

/* Fix for odd Mozilla border & padding issues */
button:-moz-focus-inner,
input:-moz-focus-inner {
    border: 0;
    padding: 0;
}

h2.month{
    clear: both;
}

#content_heading h1.cc_heading{
    float: left;
}
#content_heading a{
    float: right;
    /*margin-top: 10px;*/
}
.cc_navButtons{
    float:right;
}
/* #Forms
================================================== */
#content input[type="text"],
#content input[type="password"],
#content input[type="email"],
#content textarea,
#content select {
	border: 1px solid #ccc;
	padding: 6px 4px;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color: #777;
	margin: 0px 0px 3px 0px;
	width: 210px;
	max-width: 100%;
	display: block;
	background: #fff; }
#content input[type="text"]:focus,
#content input[type="password"]:focus,
#content input[type="email"]:focus,
#content textarea:focus {
	border: 1px solid #aaa;
	color: #444;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
	box-shadow:  0 0 3px rgba(0,0,0,.2); }
#content textarea {
	min-height: 60px; }
#content label,
#content legend {
	display: block;
	font-weight: bold;
 }
#content input[type="checkbox"] {
	display: inline; }
#content label span,
#content legend span {
	font-weight: normal;
	color: #444; }

/* #Misc
================================================== */
.remove-bottom { margin-bottom: 0 !important; }
.half-bottom { margin-bottom: 10px !important; }
.add-bottom { margin-bottom: 20px !important; }


img.scale-with-grid {
	max-width: 100%;
	height: auto; 
}

/* -------------------------------------------------------------- */
/* = TYPOGRAPHY
/* -------------------------------------------------------------- */
textarea,body,input,select{font-family: 'Lato', sans-serif;}
#comm-noticeboard .date,#comm-noticeboard .item-title,#comm-noticeboard .heading,.fullwidthbanner-container .heading,#content_heading h1,#breadcrumb,#mainheader,#menu_sub,#site_supported,#site_foot .navtitle,input[type="submit"]{font-family: 'Exo', sans-serif;}

/* -------------------------------------------------------------- */
/* = FADE TRANSITION
/* -------------------------------------------------------------- */

#menu_sub a,#mainheader a,#menu_main>ul>li,.subsecitem{
	transition: all .1s ease-in-out;
}

/* -------------------------------------------------------------- */
/* = CONTENT
/* -------------------------------------------------------------- */
#contentPanel{ margin:20px 0px 20px 0px; }
#content{ overflow:auto; font-size:140%; color:#484848; line-height:155%; margin-bottom:20px; position:relative; overflow: auto;}
#content hr{border:0px; border-top:1px solid #ddd; height:1px;}
#content ul, #content ol { margin:10px 0px 10px 20px; }
#content ul { list-style: disc; }
#content ol { list-style: decimal; }
#content ol{ margin-left: 30px; }
#content ul ul, #content ul ol,
#content ol ol, #content ol ul { margin: 4px 0 5px 30px; font-size:100%;  }
#content li { margin: 10px 0px 10px 0px; line-height:110%; }
#content .innerContent{ background-color:#f6f7f5; border-radius:15px; padding:30px; min-height:600px; overflow:auto; }

/* -------------------------------------------------------------- */
/* = Search Results
/* -------------------------------------------------------------- */
.sisea-paging {
    background-color: #00354f;
	border-radius:8px;
	padding:10px;
	clear:both;
	color:#FFFFFF;
}
.sisea-paging a{
	color:#FFFFFF;
}
.sisea-result-pages {
    font-weight: bold;
    padding-right: 30px;
}
.sisea-result {
    border-top:1px solid #dddddd;
    padding: 10px 0px 10px 0px;
}
.sisea-results{
	font-size:130%;
	padding:10px 0px 10px 0px;
}
.sisea-highlight{
	color:#f7931e;
}
.sisea-result:first-child{border-top:none;}
.sisea-results-list{
	padding:20px 0px 20px 0px;
	overflow:auto;
}
.sisea-results-list .searchList{
	float:left;
	padding:2px;
}
.sisea-results-list .searchList img{
	display:block;
}
.sisea-results-list .searchList a{
	display:block;
	border:1px solid #eeeeee;
	padding:2px;
}
.sisea-results-list .searchList .txtLink{
	height:30px;
	width:200px;
	overflow:hidden;
	border:none;
}
.sisea-search-form label{
	display:inline-block !important;
}
.sisea-search-form #search{
	width:100px;
	margin-bottom: 10px;
}
.sisea-search-form label,#content #search,.sisea-search-form input[type="submit"]{
	display:inline-block; 
	margin-right:10px;
}
.sisea-search-form label:after{
	content:":";
}
.sisea-result h3{
	color:#6d6d6d;
	font-size:110%;
}

#content .blockButt{
	background-color:#E9913A;
	color: #FFFFFF;
	cursor: pointer;
	margin-bottom: 5px;
	padding: 3px 10px 3px 10px;
	text-decoration: none;
}
#content .blockButt.orange{
	background-color:#F9A222;
}
#content .blockButt:hover{
	background-color:#eb9115;
}
#content .blockButt.orange:hover{
	background-color:#eb9115;
}

/**********/
/* LAYOUT */
/**********/
#mainheader{
	background-image:url('../images/headerbg.png');
	height:140px;
	background-repeat:repeat-x;
	background-color: #19518B;
}

#topmenu,#headSocialMedia,#search_container{
	float:right;
}
#headSocialMedia{
	margin-left:20px;
	padding-top:4px;
}
#headSocialMedia a{
	display:block;
	width:35px;
	height:30px;
	background-repeat:no-repeat;
}
#headSocialMedia a:hover{
	opacity:.7;
}
#headSocialMedia li{
	display:inline-block;
	padding:5px 2px 5px 2px;
}
#headSocialMedia .facebook{
	background-image:url('../images/topIcon-Facebook.png');
}
#headSocialMedia .youtube{
	background-image:url('../images/topIcon-YouTube.png');
	width:75px;
}
#topmenu li{
	float:left;
}

#topmenu a {
  color: #FFFFFF;
  display: block;
  font-size: 120%;
  height: 37px;
  padding: 9px 6px 0;
  text-align: center;
  text-transform: uppercase;
  width: 135px;
  font-weight:600;
}


#topmenu a:hover{
	color:#FFFFFF;
	background-color:#f99d29;
}
#search_container{
	margin-left:20px;
}

#search_container{
	position:relative;
	padding-top:6px;
}
#search_container .searchIcon{
	position:relative;
	display:block;
	float:left;
}
#mm_top_search{
	border: 1px solid #F99D29;
	display: block;
	float: left;
	height: 19px;
	padding: 6px;
	position: relative;
	width:120px;
}
#logo>a{
	background-image: url("../images/logo.png");
	background-image: url("../images/logo_small.png");
	background-size:100%;
	background-repeat:no-repeat;
	display: block;
	height: 132px;
	position: absolute;
	top: 18px;
	width: 160px;
}


#menu_main{
    z-index:210;
    margin-left:auto;
    margin-right:auto;
    position:relative;
	padding-top:22px;
	clear:both;
	float:right;
	text-transform:uppercase;
}
#menu_main>ul>li{
    position:relative;
	float:left;
}
#menu_main>ul>li:hover>a{
	color:#fcb034;
	background-color:#003366;
}
#menu_main>ul>li>a{
	font-size:180%;
	color:#FFFFFF;
	padding:14px;
	display:block;
	height:18px;
}

#menu_main li.active>a{
    color:#fcb034;
}
#menu_main>ul>li>ul{
    position: absolute;
    left:0px;
	top:45px;
    background-color:#003366;
	display:none;
	padding: 10px 0px;
}
#menu_main>ul>li.last>ul{
	right:0px;
	left:auto;
}
#menu_main>ul>li>ul>li{
    margin:0;
    padding:2px 2px 2px 2px;
    overflow:hidden;
}
#menu_main>ul>li>ul>li>a {
    width:180px;
    padding:5px 12px 5px 12px;
	display:block;
	font-size:150%;
	color:#FFFFFF;
}
#menu_main>ul>li>ul>li>a:hover { /*--Hover effect for subnav links--*/
    background-color:#13477b; 
}
#menu_main>ul>li>ul>li>ul{
display:none !important;
}
#site_supported{
	background-color:#ffffff;
	border-top:2px solid #eef1f6;
	padding:16px 20px 20px 20px;
}
#site_foot{
	background-color:#003e7e;
}
#site_supported .title{
	color:#003e7e;
	font-size:140%;
	padding:0px 0px 10px 0px;
}
#site_supported .supportedlist{
	text-align:center;
}
#site_supported .supportedlist>li{
	display:inline-block;
	padding-bottom:10px;
}
#site_supported .supportedlist>li>a{
	display:block;
	height:45px;
	display:block;
	margin:0px 7px 0px 7px;
	background-repeat:no-repeat;
}
#site_supported .flindersisland{ background-image: url("../images/supported_link_flinders.png"); }
#site_supported .tasgov{ background-image: url("../images/supported_link_tas.png"); }

#site_foot .navtitle{
	color:#b0c1dd;
	font-size:240%;
	padding-bottom: 10px;
}
#site_foot .footcolumns{
	padding:40px 0px 40px 0px;
	color:#FFFFFF;
}
#site_foot .footcolumns ul{
	color:#FFFFFF;
	font-size:150%;
}
#site_foot .footcolumns ul a{
	display:block;
	padding:5px 0px 5px 0px;
	color:#FFFFFF;
}
#site_foot .footcolumns ul a:hover{
	text-decoration: underline;
}
#site_foot .footcolumns p{
	line-height:150%;
}
#site_foot .footcolumns p a{
	display:inline;
	padding:0px;
}
#site_foot .footcolumns .abbrv{
	color:#b0c1dd;
}
#subForm input[type="text"]{
	border:1px solid #f99d29;
	padding:5px;
	display:block;
	margin-bottom:10px;
	width:95%;
	float:right;
}
#subForm input[type="submit"]{
	font-size:160%;
}
a.button, #subForm input[type="submit"],input[type="submit"]{
	color:#FFFFFF;
	background-color:#e9913a;
	border:0px;
	padding:5px 15px 5px 15px;
	text-transform: uppercase;
	margin-right: 0; /* mm */
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
#subForm input[type="submit"]{
	float:right;
}
a.button:hover, #subForm input[type="submit"]:hover{
	background-color:#e4b88c;
	color:#FFFFFF;
}
.fullwidthbanner-container .button{
	font-size:160%;
}

#copymenu{
	padding:25px 0px 25px 0px;
	font-size:140%;
	line-height:120%;
	color:#aec1e1;
}
#copymenu a{
	color:#aec1e1;
}
#content_bg{
	background-repeat:no-repeat;
	background-position:top center;
}
#menu_sub{
	background-color:#faa73e;
	margin-top:150px;
	padding:15px 0px 15px 0px;
}
#menu_sub li{
	position:relative;
}
#menu_sub .extender{
	position:absolute;
	right:5px;
	top:4px;
	padding:5px;
	cursor:pointer;
}
#menu_sub .extender>span{
	width:15px;
	height:15px;
	background-image:url('../images/submenarrow_contracted.png');
	background-position: 5px 0;
	background-repeat:no-repeat;
	display:block;
}
#menu_sub .extender.extended>span{
	background-image:url('../images/submenarrow.png');
	background-position: 0 3px;
}

#menu_sub a{
	font-size:150%;
	color:#ffffff;
	padding:8px 30px 8px 20px;
	display:block;
	text-transform: uppercase;
}
#menu_sub li.active{
	background-color:#e56702;
}
#menu_sub>ul>li>ul{
/*	display:none;*/
}
#menu_sub>ul>li>ul>li>a{
	background-color: #e29839;
	padding-left:35px;
	font-size:140%;
	text-transform: capitalize;
}
#menu_sub li.active>a{
	background-color:#c75901;
	font-weight:bold;
}
#menu_sub a:hover{
	background-color: #C75901;
}
#breadcrumb{
	background-image: url("../images/breadcrumb_bg.png");
	margin-top: 100px;
	min-height: 40px;
	padding: 20px 30px 0;
	color:#FFFFFF;
	text-transform:uppercase;
}
#breadcrumb>span,#breadcrumb h1{
	color:#FFFFFF;
	font-size:200%;
	line-height:120%;
	margin:0px;
}
#breadcrumb a{
	color:#FFFFFF;
}
#breadcrumb .sep{
	background-image: url("../images/breadcrumb_sep.png");
	background-repeat: no-repeat;
	display: inline-block;
	height: 17px;
	width: 6px;
	margin:0px 10px 0px 10px;
}
#content{
	background-color:#FFFFFF;
	min-height:400px;
	padding:25px 30px 20px 30px;
}
#content_heading h1{
	text-transform:uppercase;
}
.selectnav{
	display:none;
}

/* HOME SLIDESHOW */
.fullwidthbanner-container{
   width:100% !important;
   position:relative;
   padding:0;
   max-height:550px !important;
   overflow:hidden;
}

.fullwidthbanner-container .heading{
	font-size:300%;
	color:#003366;
	padding-bottom:10px;
	width:460px;
	display:block;
	white-space:normal;
	line-height:100%;
	text-transform:uppercase;
}
.tp-rightarrow.default{
	width:100px;
	height:145px;
	right:0px !important;
}
.tp-leftarrow.default{
	width:100px;
	height:145px;
	left:0px !important;
}
#comm-noticeboard{
	position:absolute;
	top:70px;
	right:50px;
	z-index:201;
	padding:25px;
	width:300px;
	min-height:320px;
	background-image: url("../images/noticeboard-bg.png");
	border-radius:0px;
	margin:0px;
}
#comm-noticeboard .heading{
	color:#FFFFFF;
	font-size:260%;
	padding-bottom:20px;
	border-bottom:1px solid #7398c0;
	margin-bottom:20px;
}
#comm-noticeboard .date{
	font-size:180%;
	color:#cccccc;
	padding-bottom:5px;
}
#comm-noticeboard .item-title{
	font-size:200%;
	color:#ff9933;
	padding-bottom:20px;
}
#comm-noticeboard .blurb{
	font-size:150%;
	color:#FFFFFF;
	line-height:140%;
}

#comm-noticeboard .linktxt{
	color:#ff9933;
	text-decoration:underline;
}

.flexslider{
	background-color:transparent;
	border:0px;
}
.flexslider .flex-control-nav{
	display:none;
}
.flexslider .flex-direction-nav{
	position:absolute;
	bottom:-18px;
	right:10px;
}
.flex-direction-nav .flex-next{
	background-image: url("../images/arrow-right.png");
} 
.flex-direction-nav .flex-prev{
	background-image: url("../images/arrow-left.png");
}
.flex-direction-nav>li{
	float:left;
}
.flex-direction-nav a{
	width:24px;
	height:36px;
	opacity:1;
	display:block;
	text-indent:-30000px;
	margin-right:5px;
}
.flex-direction-nav a:hover{
	opacity:.8;
}
#comm-noticeboard-wrapper{
	position: absolute;
	top: 0;
	width: 100%;
}
#comm-noticeboard-wrapper-inner{
	margin-left:auto;
	margin-right:auto;
}
.subsecitem{
	position:relative;
	border-bottom:1px solid #EEF1F6;
	margin-bottom:10px;
	padding-bottom:10px;
	overflow: auto;
	display:block;
	color:#484848;
}

.categoryListWrapper .right{
	float: right;
    margin-bottom: 5px;
    margin-left: 15px;
    padding-top: 4px;
    width: 130px;
}

#content .categoryListWrapper .right .blockButt{
	width:70px;
	display:block;
	text-align: center;
	text-transform:uppercase;
	font-size:12px;
	line-height:110%;
}
#content .topRightImage{
	float:right;
	padding-bottom:10px;
	padding-top: 4px;
    display: block;  
    margin-left:20px; 
}
#content .topRightImage img{
	float:right;
	max-width:100%;
	display:block;
	-moz-box-sizing: border-box;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	padding: 4px;
}
#content .topRightImage .caption {
  color: #888888;
  font-style: italic;
  text-align: center;
}

/* #Community Calendar
================================================== */

.hidden{
	display:none;
	}
.visible{
	}
#cc_tabs{
	float:left;
	clear:both;
	margin-bottom:10px;

	}	
.cc_tab{
	float:left;
		color:#19518B;
	background-color:#FFFFFF;
	border:0px;
	padding:5px 15px 5px 15px;
	text-transform: uppercase;
	margin-right: 0; /* mm */
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	}
.cc_tab:hover{
	cursor:pointer;
	background-color:#19518B;
	color:#FFFFFF;
	}	
.cc_tab.active{
	background-color:#19518B;
	color:#e9913a;
	}

#major_sponsor p{
    float: left;
	line-height:1em;
    font-size: 19pt;
    color: #008bd7;
    padding-top: 30px;
}
#major_sponsor {
    border: 1px solid #008bd7;
    padding: 10px 50px;
    margin-bottom: 10px;
    overflow: auto;
    clear:both;
}

#major_sponsor img{
    float:right;
}


#eventForm .formSegWrap, #add_time .formSegWrap{
	float:left !important;
}
#eventForm .formSegWrap .formSegWrap, #add_time .formSegWrap .formSegWrap {
	width:100%;
}	
#eventForm .Half, #add_time .Half, #serviceRequestForm .Half {
	width:50%;
	position:relative;
	padding:0px;
}
#serviceRequestForm .Full, #serviceRequestForm .Half{
    float: left;
}

#serviceRequestForm .elWrap input[type=text], #serviceRequestForm .elWrap textarea{
    width: 90%;
}

#eventForm .Full,  #add_time .Full, #serviceRequestForm .Full {
	width:100%;
	clear:both;
	position:relative;
}
.Half input[type=text], .Half input[type=password] {
	width:100%;
}

#eventForm .dropdown{
    height: 71px;
}

#eventForm .formSegWrap input[type=text], #eventForm .formSegWrap input[type=password], #eventForm .formSegWrap textarea, #eventForm select,
#add_time .formSegWrap input[type=text], #add_time .formSegWrap input[type=password], #add_time .formSegWrap textarea, #add_time select{
	float:left !important;
	width:100% !important;
	padding: 8px 10px;
	box-sizing:border-box;
	font-size:1em;
	margin-left:-5px;
}
#eventForm .elWrap ,#add_time .elWrap{
	padding:5px;
}
.Half .elWrap, .Full .elWrap, .Quarter .elWrap{
	position:relative;
	}
#content .radioGroupWrap label{
    display: inline;
}
 #eventForm select{
	 padding-bottom:7px;
	 padding-top:7px;
	 }
.eventList, .monthList, #event_times ul, #event_types ul{
	list-style:none !important;
	margin-left:0px !important;
	font-size:1.2em;
	}
.monthList{
	font-size:1.4em;
	padding:0px;
	margin:0px !important;
	position:relative;
	clear:both;
	margin-bottom:20px !important;
	}	
.eventList span{
	color:#999;
	font-size:.8em;
	margin-left:10px;
	font-weight:bold;
	}
.monthList li{
	width:25%;
	float:left;
	white-space:nowrap;
	font-size:80%;
}
.monthList span{
	color:#e9913a;
	font-size:80%;
	margin-left:5px;
	font-weight:bold;
	}
.event_summary{
	border-bottom:solid 1px #EEE;
	float:left;
	clear:both;
	width:100%;
	}
.event_summary .eventType{
	float:right;
	font-size:1.2em;
	color:#19518B;
	font-weight:bold;
	}	
.event_summary .inner{
	padding:15px;
	}	
.event_summary:hover{
	background-color:#19518B;
}
.event_summary:hover .eventType{
	color:#FFFFFF;
}	
.event_summary h2,.event_summary h3, .event_summary .eventTime, .event_summary p{
	float:left;
	}
.event_summary p, .event_summary .eventTime{
	clear:both;
	}			
.event_summary h2{
	margin-bottom:10px;}	
.event_summary h3{
	margin-bottom:5px;}
.event_summary h3{
	color:#19518B !important;
	}	
.event_summary:hover h3{
	color:#FFFFFF !important;
	}	

.event_page h1{
    clear: both;
}
        
.event_page .eventType{
	font-size:1.8em;
	color:#19518B;
	margin-bottom:20px;
	}

#eventForm .elementCheckbox label{
	padding-top:8px;
	}

.event_content{
	margin-bottom:20px;}

.eventList a, #event_times a, #event_types a{
	font-size:.7em;
	font-weight:bold;
	cursor:pointer;
	padding:1px 5px;
	background-color:#e9913a;
	color:#FFFFFF;
	float:right;
	margin-right:10px;
	}	
.eventList a:hover, #event_times a:hover, 	
.eventList a:hover, #event_types a:hover{
	background-color:#e4b88c
	}
	
.eventList li, #event_types li{
	border-bottom:solid 1px #CCCCCC;
	padding-bottom:10px;
}

#event_types .colour{
	border:none;
	float:right;
	padding:2px;
	margin-top:0px;
	width:100px;
	margin-right: 10px;
	}

#event_times ul, #event_times{
	width:100%;
	}	
	
#event_times{
	float:left;
	clear:both;
	margin-top:0px;
	}
#event_times ul{
	font-size:1.1em;
	}

#event_times li{
	border-bottom:solid 1px #CCCCCC;
	padding-bottom:10px;
	}
#event_times li a{
	font-size:.7em;
	font-weight:bold;
	cursor:pointer;
	}	
#eventForm .formSegWrap_submit, #eventForm input[type="submit"]{
	margin:0px;
	border:0px !important;}
	
.button:active{
	border:0px !important;
	}

#map_canvas{
	height: 600px;
}

.socialLinks {
	margin-top: 20px;
	text-align: center;
	display: inline-block;
}

.fb-like {
    float: left;
}


.tweetBut {
    float: left;
    margin: 0 0 0 20px;
    width: 90px;
}


.googlePlusBut {
    float: left;
    width: 80px;
}

.pinBut {
    float: left;
}
#content #bd_listings{
	margin:0px;
}
#content #bd_listings h2 {
  line-height: 110%;
  padding:0px;
  margin:0px;
  font-size: 160%;
}
#content #bd_listings h3 {
  color:#023F7F;
  font-size:120%;
}

#content #bd_listings p{
	margin:3px 0px 3px 0px;
}
#content #bd_listings span.label {
  display: inline-block;
  font-weight: bold;
  width:65px;
}
#content #bd_listings p.website{
	margin-top:10px;
}
#content #bd_listings p>span{
	font-weight:normal;
}
#content  #bd_listings{
	margin-top:20px;
}
#bd_listings li{
	list-style:none;
	margin:0px 10px 0px 0px;
	height:170px;
	border-top: 1px solid #EEEEEE;
	margin: 0px 0px 5px 20px;
	padding: 10px;
	border-radius:10px 10px 0px 0px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	overflow:hidden;
	position:relative;
}
#bd_listings li[data-type="cat"]{
	clear:both;
	border-top:3px solid #eeeeee;
	border-radius:15px 15px 0px 0px;
	height:auto;
	margin:0px;
	padding:5px 5px 5px 30px;
	cursor:pointer;
}
#bd_listings li[data-type="cat"]>span {
  background-image: url("../images/extender.png");
  display: block;
  height: 13px;
  left: 10px;
  position: absolute;
  top: 10px;
  width: 13px;
  margin-top:2px;
  background-position:bottom;
}
#bd_listings li[data-type="cat"].contracted>span{
	background-position:top;
}
#listingResults{
	padding:15px 0px 0px 0px;
	font-size:120%;
}
#listingResults>span{
	font-weight:bold;
	color:#19518B;
}
#docList h2{
color:#8895bf;
border-top:1px solid #d2dce6;
padding:10px 0px 10px 0px;
cursor:pointer;
margin:0px;
font-size:140%;
}
#docList h2 .extender{
background-image:url('../images/docList_extendArrow.png');
width:23px;
height:23px;
background-position:bottom left;
display:block;
float:left;
margin-right:10px;
margin-top:1px;
}
#docList h2.active .extender{
background-position:top left;
}
#docList ul{
list-style:none;
margin:0px;
}
#docList>ul>li a{
padding-left:20px;
background-image:url('../images/pdf_icon.png');
background-repeat:no-repeat;
display:block;
min-height:20px;
margin-left:10px;
color:#535353;
}
#docList>ul>li>a:hover{
text-decoration:underline;
color:#F99D29;
}
#content table td{
 padding:0px 15px 5px 0px;
}
.profileBlock{
clear:both;
margin-bottom:20px;
padding-bottom:20px;
border-bottom:1px solid #ddd;
}
.profileBlock .desc{
padding-top:10px;
}

@media only screen and (min-width: 2000px){
	#content_bg{background-size:100%;}
}

/* #Media Queries
================================================== */
/* Hi Res */
@media only screen and  (max-width: 1199px) {
	#topmenu{float:none; position:absolute; z-index:211; top:47px; right:10px;}
	#search_container,#headSocialMedia{margin-left:10px; position: relative; z-index:211;/* mm */ }
	.monthList li{width:33%;}
	#menu_main {  padding-top: 120px; }
	#mainheader {  height: 165px;}
	#menu_main{float:none;  position: absolute;   right: 10px;    top: 0px; }
	#menu_main>ul>li>a{font-size:150%; padding-left:10px; padding-right:10px;}
        #major_sponsor p{
            font-size: 17pt;
        }
        #major_sponsor {
            padding: 10px 20px;
        }
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {

	.fullwidthbanner-container .heading{width:370px;}
	.monthList li{width:50%;}
	
	
	#menu_main > ul > li > a {  font-size: 150%;  padding: 14px 10px; }
        #major_sponsor p{
            font-size: 12pt;
        }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {


	.fullwidthbanner-container .heading{width:300px;}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#logo>a{ width:130px; height:85px; top:4px; }
	#search_container{ position: absolute; right:0px; top:106px; }
	#topmenu{ position:absolute; top:5px; right:10px;}
	#topmenu li{ float:none; }
	#topmenu a{ font-size:12px; text-align:left; padding:3px; height:auto; width:auto; }
	#mainheader{background-position: 0 44px; height:222px; background-color:#023F7F; }
	#menu_main{ float:none; padding:0px; right:0px; position:relative; }
	#nav{display:none;}
	#headSocialMedia{ float:none; left:0; margin-left:0; position:absolute; top:105px; }
	.selectnav{ font-size:20px; background-color:#FFFFFF; -webkit-appearance: none; -webkit-border-radius: 0; display:block;  position: absolute;    top: 161px; width: 100%; border:1px solid #8896bf; padding:10px;}
	#menu_sub{ display:none; }
	#breadcrumb{ min-height:0; padding: 10px; margin-top:30px; }
	#breadcrumb>span,#breadcrumb h1{ font-size:120%;  }
	#breadcrumb .sep{ background-size:4px; height:10px; }
	#content{ padding:0px; overflow:visible; }
	h1 { font-size: 25px; }
	h2 { font-size: 20px; }
	h3 { font-size: 15px; }
	h4 { font-size: 12px; }
	.hideonmobile{display:none;}
	#content_bg{background-size:200%;}
	#site_supported .title{font-size:120%; padding-top:17px;}
	#site_supported .supportedlist>li>a{ width:100px; background-size:100%; margin-left:10px; height:45px; }
	#site_supported {padding: 10px;}
	#copymenu{ font-size:110%;}
	#site_foot .footcolumns ul{ font-size:12px; }
	#site_foot .footcolumns ul>li{	float:left; width:48%;	}
	#site_foot .subscribe{padding-top:20px;}
	.tp-rightarrow.default,.tp-leftarrow.default{ display:none !important; }
	.fullwidthbanner-container .heading{width:260px; font-size:14px;}
	.fullwidthbanner-container a.button{font-size:12px;}
	#comm-noticeboard-wrapper{ position:static; }
	#comm-noticeboard{position:static; width:auto; margin-top:30px; margin-bottom:30px;}
	#content .topRightImage>img{ float:none;  }
	#content .topRightImage{ float:none; width:auto; margin-left:0px; }
	#bd_listings li{ padding:10px 0px 10px 0px; margin:0px;}
	#content{ box-shadow:0px 0px 0px 10px #FFFFFF; margin-top:10px;}
	#breadcrumb{ box-shadow:0px 0px 0px 10px #19518B; background-color:#19518B; background-image:none; padding-top:0px; }
	#bd_listings li{height:auto; padding-bottom:10px;}
	#site_supported{ display:none; }
        #major_sponsor img{
            width: 300px;
        }
        #serviceRequestForm .Half {	width:100%;}
        #serviceRequestForm .Quarter{width:50%;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	#major_sponsor img{
		float:none;
	}

	#major_sponsor {
		padding-left: 40px;
	}    
        
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

	#topmenu{
		left: 130px;
		right: auto;
		width:150px;
	}
#topmenu a{ font-size:10px; }
	#content .topRightImage{ width:260px; }
#eventForm .Half {	width:100%;}
#eventForm .Quarter{width:50%;}

.monthList{ font-size:1.2em;}
.monthList li{width:100%; margin:5px 0px !important;}
        #major_sponsor img{
            float:none;
        }
}
